#ifndef __PY_BASELIB_H__
#define __PY_BASELIB_H__

#include "Python.h"
#include "engine.h"
#include "guiapply.h"
#include "py_classes.h"

PyObject* fft_log(PyObject* self, PyObject* args);
PyObject* fft_victory(PyObject* self);
PyObject* fft_loss(PyObject* self);
PyObject* fft_exit(PyObject* self, PyObject* args);
PyObject* fft_messagebox(PyObject* self, PyObject* args);
PyObject* fft_yesnobox(PyObject* self, PyObject* args);
PyObject* fft_render(PyObject* self);
PyObject* fft_setmainship(PyObject* self, PyObject* args);

#endif /* __PY_BASELIB_H__ */

